<?xml version="1.0"?>
<extension key="com.cividesk.backup" type="module">
  <file>backup</file>
  <name>CiviCRM Backup Process</name>
  <description>This extension allows CiviCRM to take Database and file backup</description>
  <license>AGPL-3.0</license>
  <maintainer>
    <author>Sunil Pawar</author>
    <email>sunil@cividesk.com</email>
  </maintainer>
  <urls>
    <url desc="Main Extension Page">http://FIXME</url>
    <url desc="Documentation">http://FIXME</url>
    <url desc="Support">http://FIXME</url>
    <url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
  </urls>
  <releaseDate>2017-12-07</releaseDate>
  <version>1.0</version>
  <develStage>alpha</develStage>
  <compatibility>
    <ver>4.6</ver>
    <ver>4.7</ver>
  </compatibility>
  <comments>This is a new, undeveloped module</comments>
  <civix>
    <namespace>CRM/Backup</namespace>
  </civix>
</extension>
